using System.Xml.Serialization;
using NewRock.Sdk.Control.Response;

namespace NewRock.Sdk.Control.Request
{
    [XmlRoot(ElementName = "Control")]
    public class QueryDeviceInfoRequest : INewRockRequest<QueryDeviceInfoResponse>
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement]
        public string DeviceInfo { get; set; }

    }
}
